<style type="text/css">
#adg_Ventures {
	width: 300px;
	height: 250px;
	border: 1px solid #7B7B7B;
	overflow: hidden;
}

.adg_native_home {
	padding: 4px;
	width: 280px;
	height: 75px;
	position: relative;
	border-bottom: 1px solid #7B7B7B;
	left: 5px;
}

.VenturesImg {
	width: 100px;
	height: 75px;
	float: left;
	position: relative;
	padding-right: 5px;
}

.adg_native_home a {
	font-family: 'Noto Sans', sans-serif;
	text-decoration: none;
	position: relative;
	color: #000;
}
</style>